#intro {
    display: inline;
    float: left;
    width: 100%;
    padding: 80px 0px;
}
.navbar-brand {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
    /*color: #575757 !important;*/
    padding: 0px;
}
a {
	color: #0cc4c6;
}
a:hover, a:focus {
    color: #0cc4c6;
}

.slider_caption {
    margin-top: 20%;
}

.slider_btn:hover, .slider_btn:focus {
    border-color: #0cc4c6;
    color: #0cc4c6;
}
.navbar-brand > span {
    color: #0cc4c6;
}
.heading h2 {
    border-bottom: 11px solid #0cc4c6;
}
.panel-default .in {
    border-color: #0cc4c6;
    border-left: 5px solid #0cc4c6;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #0cc4c6;
}
.slides-pagination a {
    border: 2px solid #0cc4c6;
}
.slides-navigation a::before, .slides-navigation a::after, .slides-navigation .icon-wrap::before, .slides-navigation .icon-wrap::after {
    background: #0cc4c6;
}

.past-main {
    background-color: rgba(255,255,255,0.8);
}
.past-main a {
    color: #000 !important;
}

.scrollToTop {
    background-color: #0cc4c6;
}
.scrollToTop:hover, .scrollToTop:focus {
    background-color: #fff;
    color: #0cc4c6;
    border: 1px solid #0cc4c6;
}
.panel-title a span {
    color: #0cc4c6;
}
.panel-title a:hover {
    color: #0cc4c6;
}
.submit_btn {
    background-color: #0cc4c6;
}
.submit_btn:hover {
    color: #0cc4c6;
    border-color: #0cc4c6;
}
.single_contact_feaured > i {
    color: #0cc4c6;
}
.single_service > .service_title:after {
    background-color: #0cc4c6;
}
.single_service:hover .service_title {
    color: #0cc4c6;
}
.read_more {
    color: #0cc4c6;
}
.read_more:hover, .read_more:focus {
    border-bottom: 2px solid #0cc4c6;
}

#contactFeature{
	background-image: url("../img/contact-feature-bg.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;	
	background-position: center center;
	position: relative;
	float: left;
	display: block;
	width: 100%;
	padding: 50px 0px;
}

#about {
    background: none repeat scroll 0 0 #f8f8f8;
    display: inline;
    float: left;
    padding: 80px 0px 0px;
    width: 100%;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}


#map_canvas{
    height: 430px;
}


.footer_right > p {
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 5px;
    text-align: right;
}
.footer_right > p a {
    color: #ffffff;
}


.account-check label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.account-check p {
    font-weight: 400;
    padding-left: 10px;
}
/*
.slider_caption > h2 {
    font-size: 55px;
}*/